InstalacionesTutoriales

Instalar Google Chrome en Debian/Ubuntu/Linux Mint

Google Chrome es un navegador web seguro, sencillo y rápido, diseñado para la Web actual.

Para instalarlo descargue e instale la clave del Repositorio de Google Linux.

wget -q -O - https://dl-ssl.google.com/linux/linux_signing_key.pub | sudo apt-key add -

Después de instalar la clave, ejecute el comando siguiente para agregarlo al repositorio.

sudo sh -c 'echo "deb http://dl.google.com/linux/chrome/deb/ stable main" >> /etc/apt/sources.list.d/google-chrome.list'

Eso es. Ahora actualize su repositorio e instale el navegador.

Para Actualizar

sudo apt-get update

Para instalar la versión estable

sudo apt-get install google-chrome-stable

Para instalar la versión beta

sudo apt-get install google-chrome-beta

Para instalar la versión inestable

sudo apt-get install google-chrome-unstable

Etiquetas

Related Articles

7 thoughts on “Instalar Google Chrome en Debian/Ubuntu/Linux Mint”

  1. Vale saber que al lanzar el comando, echara un error.

    “El error consiste en que al revisar actualizaciones del sistema, Google Chrome revisa tanto las de 32 como las de 64 bits, como las de 32 bits fueron eliminadas, aparece un mensaje de error que dice lo siguiente.

    Omitiendo el uso del fichero configurado «main/binary-i386/Packages» ya que el repositorio «http://dl.google.com/linux/chrome/deb stable InRelease» no admite la arquitectura «i386»

    En castellano esto quiere decir que hay un error en los paquetes de i386(32 bits) y que no serán descargadas. Este error no hace nada(los de 64 bits si que se descargan), sin embargo, si que emite una molesta ventana de error cada vez que indicamos al navegador que busque actualizaciones.”

    encontre la solucion aqui >> https://www.linuxadictos.com/google-chrome-para-linux-tiene-un-error-solucionalo-aqui.html

    con el comando:
    sudo sed -i -e ‘s/deb http/deb [arch=amd64] http/’ “/etc/apt/sources.list.d/google-chrome.list”

    espero haber sumado, Saludos.

  2. cuando introduzco el codigo para instalar me da un error que dice gpg: no se han encontrado datos OpenPGP validos, disculpen no soy muy diestra con esto del terminal, mi so es debian jessie y obvio tampoco soy diestra con el sistema, ayuda por fa

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Close